.divButtons {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
}
 .headHomePage {
   width: 100%;
   height: 40vh;
   padding-top: 28vh;
   text-align: center;
   background-image: url(http://www.theriderpost.com/wp-content/uploads/2017/04/skate.jpg);
   background-size: cover;
 }

.headCardHome {
  padding: 10px;
  width: 60%;
  margin: auto;
  background-color: rgba(0,0,0,0.6);
  color: white;
}

.homeContent {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  grid-gap: 10px;
  grid-auto-rows: minmax(100px, auto);
  justify-content: space-between;
  padding: 20px;
}

